RubyGems Navigation menu

sencha-model 0.6.2

This gem auto-generates ExtJS compatible model specifications from your ORM (eg: ActiveRecord, DataMapper, MongoMapper)

Versions:

  1. 0.6.2 - March 12, 2013 (18 KB)
  2. 0.6.1 - December 03, 2012 (18 KB)
  3. 0.6.0 - August 05, 2012 (18 KB)
  4. 0.5.0 - May 31, 2011 (18.5 KB)

Development Dependencies (5):

activerecord >= 3.0.0
extlib >= 0
mocha >= 0
shoulda >= 0

Owners:

Authors:

  • Chris Scott

SHA 256 checksum:

c8d63550355f1018fd2ced24d7cbe10ed36697675d79b9ce8ba9601a71340fce

Total downloads 12,658

For this version 3,760

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: